Subject: [TLS] Standards Track for draft-ietf-tls-ticketrequests

From: Sean Turner <[email-masked]>
Date: Fri, 25 Oct 2019 09:04:21 -0400

During my Shepherd review of draft-ietf-tls-ticketrequests, I noticed that the intended status of the draft is Informational, but the IANA Considerations sections indicates that the Recommended column is “Y”.  RFC 8447 requires Standards Action for an extension to be marked as Recommended.  I went back and looked and the extension has been marked as Recommended since Chris' and David’s initial individual draft back in April 2018.  I think that this has been an oversight and believe the intended status should be changed to Proposed Standard.  If you think this change is wrong, please let the list know why by November 1st.

Note that this is the final issue before I will issue WGLC.

Cheers,

spt